5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)
  • Q:
    Bijdrager
    Kleintje

    Citrix Update vanaf beheerder; SLL 61 You have not chosen to trust….

    Comodo High Assurance Secure Server CA; The isuer of the server’s security sertivicate. Error number 183.

    Werkte dus afgelopen jaren perfect. Inloggen via een site. Dan download hij een ica script en huppa; Ik ben ingelogd. Sinds dit weekend is er een update geweest. Op kantoor (thin clients) werkt het prima maar in onze hele organisatie waar adviseurs een Mac thuis of op kantoor gebruiken krijgen ze deze foutmelding.

    Op Google vind ik alleen berichten die van verleden jaar zijn. Paar zaken heb ik al gedaan zoals een crt bestand handmatig vervangen in de bieb maar dat mocht ook niet baten.

    Toevallig hier iemand een idee? Het is Citrix XenApp maar ik kan geen versie nummer vinden.

    Bijdrager
    djpwich

    Heb je deze crt daar neergezet?

    Groetjes,
    Daniel

    Bijdrager
    Kleintje

    Hi,

    Nee. Ik kwam na veel speurwerk op hele andere sites. We hebben nu een alternative link ontvangen om in te loggen maar ik ga deze vanavond zeker ook proberen. Volgens mij in de root onder bieb/applicaties/citrix ?

    Thnx

    Arjé

    Bijdrager
    Kleintje

    Gelukkig. Niet alleen de Mac gebruikers binnen onze organisatie hebben er last van maar ook andere gebruikers die via dit bedrijf op Citrix komen na de update van afgelopen weekend. Zal ze wel even bezig houden.

    Bijdrager
    iep

    Comodo is eens gehackt waarna er valselijk ssl certificaten zijn uitgegeven. Dat is een heel gedoe geweest en heeft heel wat moeite gekost om het weer recht te trekken. Het is niet ondenkbaar dat de Citrix partij daar nu ook tegenaan loopt. Enfin, meer informatie hierover vindt je o.a. op tweakers.net (Nederlandstalig!).

5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.